#pragma once

// DFPGEPropPage.h : Declaration of the CDFPGEPropPage property page class.


// CDFPGEPropPage : See DFPGEPropPage.cpp for implementation.

class CDFPGEPropPage : public COlePropertyPage
{
	DECLARE_DYNCREATE(CDFPGEPropPage)
	DECLARE_OLECREATE_EX(CDFPGEPropPage)

// Constructor
public:
	CDFPGEPropPage();

// Dialog Data
	enum { IDD = IDD_PROPPAGE_DFPGE };

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

// Message maps
protected:
	DECLARE_MESSAGE_MAP()
};

